vg.no 16 packages

Last scanned on Nov 1 at 04:35 PM
rxjs 6.0.0 - 6.6.7Outdated
Reactive Extensions for modern JavaScript
License
Apache-2.0
Version distribution in production
110
6.6.7
98
6.6.2
98
6.6.3
98
6.6.4
98
6.6.6
89
6.5.0
core-js 3.22.4 - 3.22.7Outdated
Standard library
whatwg-fetch 3.6.2
A window.fetch polyfill.
jakechampion
mattandrews
mislav
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
ramda 0.23.0 - 0.28.0
A practical functional library for JavaScript programmers.
expand-template 1.0.0 - 1.0.4Outdated
Expand placeholders in a template string
tiny-emitter 2.1.0
A tiny (less than 1k) event emitter library
@vue/shared 3.0.0 - 3.2.41
internal utils shared across @vue packages
yyx990803
yyx990803
preact 10.7.1Outdated
Fast 3kb React-compatible Virtual DOM library.
@stripe/stripe-js 1.0.0 - 1.0.1Outdated
Stripe.js loading utility
most 0.7.0 - 0.9.1Outdated
Monadic streams
@spt-tracking/pulse-cis-sync x.x.x
@spt-tracking/pulse-event-builders x.x.x
@spt-tracking/pulse-sdk x.x.x
@schibsted/account-sdk-browser x.x.x
@schibsted/sourcepoint x.x.x